body {
	font-size: 110%;
	font-family: "Roboto", sans-serif;
}

a {
	text-decoration: none;
	color: inherit;
}

.text-justify {
    text-align: justify !important;
  }

.header-box li {
	padding: 0 5px;
}

.header-box a {
	color: black;
}

.logo-text {
	font-size: 150%;
	font-weight: bold;
	margin-top: -4px;
	
}

.logo-altext {
	font-size: 80%;
	margin-top: -7px;
}

zold {
	color: green;
}

.hero-box {
	 background-image:
                linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
               url("/assets/hero-bg.jpg");
	background-size: cover;
	background-position: center;
	padding: 130px 50px;
	
}

.hero-box-2 {
	 background-image:
                linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
               url("/assets/hero-bg.jpg");
	background-size: cover;
	background-position: center;
	padding: 30px 50px;

	
}



.hero-box span {
	font-size: 110%;
}

.hero-box a {
	width: 170px;
}